.kontakt-section .bereich-hero {
  padding-bottom: 0px;
}

.calendly-inline-widget {
  min-width: 100%;
  height:700px;
  margin-top: -40px;
}

.kontakt-info {
  padding: 60px 0;
}

.kontakt-cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  max-width: 800px;
  margin: 0 auto;
}

.kontakt-card {
  border: 1px solid var(--color-gold-border);
  background: rgba(255, 227, 165, 0.1);
  border-radius: var(--radius-card);
  padding: 40px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.kontakt-card-icon {
  width: 45px;
  height: 45px;
  background: #FFE3A533;
  padding: 13px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.kontakt-card-icon svg {
  width: 100%;
  height: 100%;
  stroke: var(--color-dark-gold-text);
  fill: none;
}

.kontakt-card-icon svg path,
.kontakt-card-icon svg circle,
.kontakt-card-icon svg rect {
  stroke: var(--color-dark-gold-text);
  fill: none;
}

.kontakt-card h3 {
  font-size: var(--size-h5);
}

@media (max-width: 768px) {
  .kontakt-cards {
    grid-template-columns: 1fr;
  }
  .kontakt-card h3 {
    font-size: 25px;
  }
  .calendly-inline-widget {
  margin-top: 0px;
  }
}
